@charset "utf-8";

/*  Heading
=====================================================================================*/

/*===== H1 Tag ======*/

.mod-hdg-lv1-01 {
	padding:0px 0px 50px;
}
.mod-hdg-lv1-01 h1 {
	font-size:178.5%;
	font-weight:bold;
	vertical-align:top;
}
.mod-1cols .mod-hdg-lv1-01 {
	background:url(/assets/common/images/bg/h1_01.png) no-repeat 50% bottom;
}
.mod-2cols .mod-hdg-lv1-01 {
	background:url(/assets/common/images/bg/h1_02.png) no-repeat 50% bottom;
}

.mod-hdg-lv1-01.ico-special h1 {
	background:url(/assets/common/images/ico/h1_special_01.gif) no-repeat left 50%;
	padding-left:40px;
}
.mod-hdg-lv1-01.ico-gaiyo h1 {
	background:url(/assets/common/images/ico/h1_gaiyo_01.gif) no-repeat left 50%;
	padding-left:40px;
}
.mod-hdg-lv1-01.ico-gakubu h1 {
	background:url(/assets/common/images/ico/h1_gakubu_01.gif) no-repeat left 50%;
	padding-left:40px;
}
.mod-hdg-lv1-01.ico-gakuin h1 {
	background:url(/assets/common/images/ico/h1_gakuin_01.gif) no-repeat left 50%;
	padding-left:40px;
}
.mod-hdg-lv1-01.ico-campus h1 {
	background:url(/assets/common/images/ico/h1_campus_01.gif) no-repeat left 50%;
	padding-left:40px;
}
.mod-hdg-lv1-01.ico-sisetu h1 {
	background:url(/assets/common/images/ico/h1_sisetu_01.gif) no-repeat left 50%;
	padding-left:40px;
}
.mod-hdg-lv1-01.ico-voice h1 {
	background:url(/assets/common/images/ico/h1_voice_01.gif) no-repeat left 50%;
	padding-left:40px;	
}
.mod-hdg-lv1-01.ico-nyugaku h1 {
	background:url(/assets/common/images/ico/h1_nyugaku_01.gif) no-repeat left 50%;
	padding-left:40px;
}
.mod-hdg-lv1-01.ico-purpose h1 {
	background:url(/assets/common/images/ico/h1_purpose_01.gif) no-repeat left 50%;
	padding-left:40px;
}
.mod-hdg-lv1-01.ico-bangumi h1 {
	background:url(/assets/common/images/ico/h1_bangumi_01.gif) no-repeat left 50%;
	padding-left:40px;
}

.mod-hdg-lv1-01.mod-hdg1-search h1 {
	float:left;
	width:430px;
}
.mod-hdg-lv1-01.mod-hdg1-search form {
	width:180px;
	text-align:right;
	margin-top:5px;
	position:relative;	/* for IE8 */
	border:1px solid #c0c0c0;
	border-radius:2px;	/* css3 */
	-webkit-border-radius:2px;	/* css3 */
	-moz-border-radius:2px;	/* css3 */
	float:right;
	behavior: url(/assets/common/scripts/vendor/PIE.htc);
}
.mod-hdg-lv1-01.mod-hdg1-search form input {
	background:none;
	border:none;
}
.mod-hdg-lv1-01.mod-hdg1-search form input[type=text] {
	color: #999999;
	width:135px;
	padding:5px;
	float:left;
}
.mod-hdg-lv1-01.mod-hdg1-search form input[type=submit], .mod-hdg-lv1-01.mod-hdg1-search form input[type=button] {
	text-indent:-999px;
	width:16px;
	height:19px;
	background:url(/assets/common/images/mod-header/search_bg_01.gif) no-repeat left 50%;
	margin:3px 3px 0;
	float:right;
	cursor:pointer;
}

.mod-hdg-lv1-01.mod-h1-link {
	position:relative;
}
.mod-hdg-lv1-01.mod-h1-link .mod-h1-list-link{
	font-size:78.5%;
	right:0px;
	top:12px;
	position:absolute;
}
.mod-hdg-lv1-01.mod-h1-link .mod-h1-list-link a {
	margin-left: 15px;
}
.mod-hdg-lv1-01.mod-h1-link .mod-h1-list-link a:hover {
	text-decoration:none;
}


.mod-hdg-lv1-02 {
	background:url(/assets/common/images/bg/h1_01.png) no-repeat 50% bottom;
	padding-bottom:50px;
}
.mod-hdg-lv1-02 h1{font-size:178.5%;}
.mod-hdg-lv1-02 h1 small {font-weight:normal;}

.mod-hdg-lv1-02 .mod-post-infor {
	display:inline-block;
	width:100%;
	margin-top:20px;
}
.mod-hdg-lv1-02 .mod-post-date {float:left;}
.mod-hdg-lv1-02 .mod-socical-button {float:right;}

.mod-hdg-lv1-02.ico-kokusai h1 {
	background:url(/assets/common/images/ico/h1_kokusai_01.gif) no-repeat left 50%;
	padding-left:40px;
}

/*===== H2 Tag ======*/
.mod-hdg-lv2-01 {
	color:#288dda;
	font-size:128.5%;
	background:#eeeeee;
	padding:5px 20px;
	position:relative;	/* IE 8*/
	border-left:3px solid #288dda;
	border-radius:2px;	/* css3 */
	-webkit-border-radius:2px;	/* css3 */
	-moz-border-radius:2px;	/* css3 */
	margin-bottom:20px;
	behavior: url(/assets/common/scripts/vendor/PIE.htc);
}

.mod-hdg-lv2-01 a {
	color:#288dda;
	text-decoration:none;
}
.mod-hdg-lv2-01 a:hover {
	text-decoration:underline;
}
.mod-hdg-lv2-01 a.ico-arrow-01 {
	background:url(/assets/common/images/ico/arrow_02.png) no-repeat left 50%;
	padding-left:20px;
	margin-left:-7px; 
}

.mod-hdg-lv2-02 {
	margin-bottom:20px;
}

.mod-hdg-lv2-03 {
	font-size:114.5%;
	color:#333333;
	margin-bottom:10px;
	position:relative;
	padding:15px 0 15px 70px;
}
.mod-hdg-lv2-03 strong {
	font-size:119%;
	color:#288dda;
}

.mod-hdg-lv2-03 .ico-special {
	position:absolute;
	left:0px;
	top: 0px;
}

/*====== H3 tag ======*/
.mod-hdg-lv3-01 {
	font-size:114.5%;
	color:#333333;
	margin-bottom:10px;
}
.mod-hdg-lv3-01 a {
	text-decoration:none;
}
.mod-hdg-lv3-01 strong {
	font-size:135.5%;
	color:#288dda;
}


.mod-hdg-lv3-02 {
	font-size:142.5%;
	padding:0px 0px 5px 40px;
	border-bottom-width:1px;
	border-bottom-style:solid;
	margin-bottom:18px;
}
.mod-hdg-lv3-02 small {
	color: #333333;
	font-size:80%;
}
.mod-hdg-lv3-02 .f-right {
	font-size:80%;
	text-align:right;
	padding-top:4px;
}
.mod-hdg-lv3-02.ico-tv {
	background:url(/assets/common/images/ico/h3_tv_01.gif) no-repeat left top;
	color:#228dda;
}
.mod-hdg-lv3-02.ico-radio {
	background:url(/assets/common/images/ico/h3_radio_01.gif) no-repeat left top;
	color:#228dda;
}
.mod-hdg-lv3-02.ico-like {
	background:url(/assets/common/images/ico/h3_like_01.gif) no-repeat left top;
	color:#228dda;
}
.mod-hdg-lv3-02.ico-pen {
	background:url(/assets/common/images/ico/h3_pen_01.gif) no-repeat left top;
	color:#228dda;
}
.mod-hdg-lv3-02.ico-cloud {
	background:url(/assets/common/images/ico/h3_cloud_01.gif) no-repeat left top;
	color:#228dda;
}
.mod-hdg-lv3-02.ico-pc {
	background:url(/assets/common/images/ico/h3_pc_01.gif) no-repeat left top;
	color:#228dda;
}

.mod-hdg-lv3-03 {
	font-size:114.5%;
	color:#333333;
	padding-top:15px;
	margin:0px 0 10px;
	border-top:1px dotted #ababab;
}
.mod-hdg-lv3-03 strong {
	font-size:135.5%;
	color:#288dda;
}

.mod-hdg-lv3-04 {
	font-size:114.5%;
	background:url(/assets/common/images/heading/bg_h3_04.png) #efefef repeat-x left top;
	padding:8px 20px;
	margin-bottom:15px;
}

.mod-hdg-lv3-05 {
	background:#284a92;
	color:#ffffff;
	border-radius:2px 2px 0 0;	/* css3 */
	-webkit-border-radius:2px 2px 0 0;	/* css3 */
	-moz-border-radius:2px 2px 0 0;	/* css3 */
	padding:5px 8px 5px 15px;
	behavior: url(/assets/common/scripts/vendor/PIE.htc);
}
.mod-hdg-lv3-05 h3{
	font-size:107%;
	width:400px;
	float:left;
}
.mod-hdg-lv3-05 .mod-total {
	background:#1a3a7c;
	font-size:92.5%;
	border-radius:2px;	/* css3 */
	-webkit-border-radius:2px;	/* css3 */
	-moz-border-radius:2px;	/* css3 */
	padding:3px 7px;
	float:right;
	behavior: url(/assets/common/scripts/vendor/PIE.htc);
}


/* Link & List Link
=====================================================================================*/

.mod-link-01 {
	color:#288dda;
	font-weight:bold;
	text-decoration:none;
}
.mod-link-01:hover {
	text-decoration:underline;
}


.mod-link-02 {
	background:url(/assets/common/images/ico/arrow_02.png) no-repeat left top;
	padding-left:22px;
}
.mod-link-02 a {
	text-decoration:none;
	font-weight:bold;
}
.mod-link-02 a:hover {text-decoration:underline;}


.mod-list-link-02 li {
	font-weight:bold;
	background:url(/assets/common/images/ico/arrow_02.png) no-repeat left top;
	padding-left:22px;
	margin-top:5px;
}
.mod-list-link-02 li:first-child {margin-top:0;}
.mod-list-link-02 li a {text-decoration:none;}
.mod-list-link-02 li a:hover { text-decoration:underline;}


.mod-link-03 {
	background:url(/assets/common/images/ico/arrow_03.png) no-repeat left top;
	padding-left:12px;
}
.mod-link-03 a {
	text-decoration:none;
}
.mod-link-03 a:hover {text-decoration:underline;}


.mod-list-link-03 li {
	background:url(/assets/common/images/ico/arrow_03.png) no-repeat left top;
	padding-left:12px;
	margin-bottom:3px;
}
.mod-list-link-03 li a { 
	text-decoration:none;
}
.mod-list-link-03 li a:hover {text-decoration:underline;}

.mod-list-link-03.col3 li {
	width:210px;
	float:left;
}

.mod-related-link-01 {
	background:#e6f3ff;
	position:relative; /* IE 8 */
	padding:15px;
	border-radius:2px;	/* css3 */
	-webkit-border-radius:2px;	/* css3 */
	-moz-border-radius:2px;	/* css3 */
	margin-bottom:10px;
	behavior: url(/assets/common/scripts/vendor/PIE.htc);
}
.mod-related-link-01 dt {
	font-weight:bold;
	color:#278bd7;
	position:relative;
	padding:0px 0px 10px 5px;
	border-bottom:1px solid #c8ddf0;
}
.mod-related-link-01 dt .img-des01 {
	position:absolute;
	right:20px;
	top:-70px;
}
.mod-related-link-01 dd {
	padding-top:15px;
	border-top:1px solid #f6fbff;
}


.mod-list-anchor-01 {
	padding-left:2px;
	margin-bottom:20px;
}
.mod-list-anchor-01 li {
	background:#ffffff;
	font-size:114.5%;
	padding:3px 15px;
	border-right:1px dotted #cccccc;
	border-left:1px dotted #cccccc;
	margin-bottom:10px;
	margin-left:-2px;
	float:left;
}
.mod-list-anchor-01 li span {
	background:url(/assets/common/images/ico/anchor_01.png) no-repeat right 50%;
	padding-right:18px;
}
.mod-list-anchor-01 li a {text-decoration:none;}
.mod-list-anchor-01 li a.ico_01 {
	background:url(/assets/common/images/ico/anchor_02.gif) no-repeat left 50%;
	padding-left:25px;
}
.mod-list-anchor-01 li a.ico_02 {
	background:url(/assets/common/images/ico/anchor_03.gif) no-repeat left 50%;
	padding-left:25px;
}

.mod-list-chart {margin-bottom:5px;}
.mod-list-chart dt {
	width:155px;	
	padding:3px 0px;
	float:left;
}
.mod-list-chart dd {
	width:490px;
	float:right;
}
.mod-list-chart dd ul li {
	background:#ffffff;
	padding:3px 15px;
	border-right:1px dotted #cccccc;
	border-left:1px dotted #cccccc;
	margin-left:-2px;
	float:left;
}
.mod-list-chart dd ul li a {
	color:#288dda;
	font-weight:bold;
	text-decoration:none;
}
.mod-list-chart dd ul li a:hover {	text-decoration:underline;}

/*2016.2.12追記*/
.mod-list-chart02 {margin-bottom:5px;}
.mod-list-chart02 dt {
	width:110px;	
	padding:3px 0px;
	float:left;
}
.mod-list-chart02 dd {
	width:535px;
	float:right;
}
.mod-list-chart02 dd ul li {
	background:#ffffff;
	padding:3px 15px;
	border-right:1px dotted #cccccc;
	border-left:1px dotted #cccccc;
	margin-left:-2px;
	float:left;
}
.mod-list-chart02 dd ul li a {
	color:#288dda;
	font-weight:bold;
	text-decoration:none;
}
.mod-list-chart02 dd ul li a:hover {	text-decoration:underline;}


/* 2 cols Layout
=====================================================================================*/
.mod-section-cols-2 {
	width:685px;
	margin-left:-14px;
	margin-bottom:50px;
}
.mod-section-cols-2 .items-rows {margin-bottom:10px;}
.mod-section-cols-2 .items-rows .items-cols {
	width:328px;
	float:left;
	margin-left:14px;
}
.mod-section-cols-2 .items-rows .items-cols .cols-inner {padding:12px 0;}

.mod-section-cols-2.bd-dotted .items-rows .items-cols {
	width:296px;
	border:1px dotted #aaaaaa;	
	padding:0 15px;
}
.mod-section-cols-2.bd-dotted .items-rows .items-cols dt {
	font-weight:bold;
	padding:15px 0 5px;
}
.mod-section-cols-2.bd-dotted .items-rows .items-cols dd {
	padding-bottom:15px;
}


/* dotted cols modules
=====================================================================================*/
.mod-cols-dotted {
	margin-bottom:30px;
}
.mod-cols-dotted .dotted-rows {
	border-top:1px dotted #aaaaaa;
	position:relative;
	overflow:hidden;
}
.mod-cols-dotted .dotted-rows:first-child {
	border-top:none;
}
.mod-cols-dotted .dotted-rows:first-child .dotted-cols {
	padding-top:0px;
}
.mod-cols-dotted .dotted-rows .dotted-cols {
	padding:15px 0px 15px 30px;
	float:left;
	display:inline;
}
.mod-cols-dotted .dotted-rows .dotted-cols:first-child {
	padding-left:0px;
}
.mod-cols-dotted .dotted-rows .dotted-img {
	margin-bottom:10px;
}
.mod-cols-dotted .dotted-rows .dotted-img a:hover {
	opacity:0.7;
	-ms-filter: "alpha(opacity=70)";  /* ie 8 */
	background:#fff;
}
.mod-cols-dotted .dotted-rows .dotted-tit {
	font-weight:bold;
	margin-bottom:5px;
}
.mod-cols-dotted .dotted-rows .dotted-post-date {
	padding-left:22px;
}

.mod-cols-dotted .dotted-rows  .mod-voice-name {
	display: block;
	padding-top: 5px;
}


/*  Layout 2 cols with 2 cols Dotted Border
=====================================================================================*/*/
.mod-2cols .mod-cols-dotted.cols-2 .dotted-rows {background:url(/assets/common/images/bg/dotted_mod-cols2_01.gif) repeat-y left top;}
.mod-2cols .mod-cols-dotted.cols-2 .dotted-rows .dotted-cols {width:311px;}
.mod-2cols .mod-cols-dotted.cols-2 .dotted-rows .dotted-img {
	margin:0px 15px 0px 0px;
	float:left;
}
.mod-2cols .mod-cols-dotted.cols-2 .dotted-rows .dotted-ct {
	float:right;
	width:210px;
}
.mod-2cols .mod-cols-dotted.cols-2 .dotted-rows .flag-ct {
	margin-bottom:10px;
}
.mod-2cols .mod-cols-dotted.cols-2 .dotted-rows .flag-ct .dotted-img {
	margin:0px;
	float:right;
}
.mod-2cols .mod-cols-dotted.cols-2 .dotted-rows .flag-ct .dotted-ct {
	float:left;
	width:212px;
}
.mod-2cols .mod-cols-dotted.cols-2 .dotted-rows .flag-ct .dotted-tit {
	background:url(/assets/common/images/ico/flag_01.gif) no-repeat left top;
	padding-left:25px;
}
.mod-2cols .mod-cols-dotted.cols-2 .dotted-rows .flag-ct .dotted-tit strong{
	font-size:128.5%;
	color:#288dda;
}


.mod-2cols .mod-cols-dotted.cols-2-01 .dotted-rows {background:url(/assets/common/images/bg/dotted_mod-cols2_03.gif) repeat-y left top;}
.mod-2cols .mod-cols-dotted.cols-2-01 .dotted-rows .dotted-cols {
	width:320px;
	padding:15px 0px 30px; 
}
.mod-2cols .mod-cols-dotted.cols-2-01 .dotted-rows:first-child .dotted-cols {
	padding-top: 0px;
}
.mod-2cols .mod-cols-dotted.cols-2-01 .dotted-rows .dotted-cols:first-child {
	padding-right: 28px;
}




/* Layout 2 cols with 3 cols Dotted Border
=====================================================================================*/
.mod-2cols .mod-cols-dotted.cols-3 .dotted-rows {background:url(/assets/common/images/bg/dotted_mod-cols2_02.gif) repeat-y left top;}
.mod-2cols .mod-cols-dotted.cols-3 .dotted-rows .dotted-cols {width:202px;}

/*-- mod-1cols -> dotted-col2 --*/
.mod-1cols .mod-cols-dotted.cols-2 .dotted-rows {background:url(/assets/common/images/bg/dotted_mod-cols1_01.gif) repeat-y left top;}
.mod-1cols .mod-cols-dotted.cols-2 .dotted-rows .dotted-cols {width:427px;}
.mod-1cols .mod-cols-dotted.cols-2 .dotted-rows .dotted-img {
	margin:0px 15px 0px 0px;
	float:left;
}
.mod-1cols .mod-cols-dotted.cols-2 .dotted-rows .dotted-ct {
	float:right;
	width:197px;
}

/*-- mod-1cols -> dotted-col3 --*/
.mod-1cols .mod-cols-dotted.cols-3 .dotted-rows {background:url(/assets/common/images/bg/dotted_mod-cols1_02.gif) repeat-y left top;}
.mod-1cols .mod-cols-dotted.cols-3 .dotted-rows .dotted-cols {width:279px;}

/*-- mod-1cols -> dotted-col4 --*/
.mod-1cols .mod-cols-dotted.cols-4 .dotted-rows {background:url(/assets/common/images/bg/dotted_mod-cols1_03.gif) repeat-y left top;}
.mod-1cols .mod-cols-dotted.cols-4 .dotted-rows .dotted-cols {
	width:202px;
}


/* Content Section Layout
=====================================================================================*/


.mod-section-01.bt-dotted {padding-top:17px;}
.mod-box-cnts-01.bt-dotted {padding-top:17px;}


/* Content Section Layout 02
=====================================================================================*/

.mod-section-02 {
	background:#f7f7f7;
	margin-bottom:30px;
}
.mod-section-02 .top-des {
	padding:5px 20px;
}
.mod-section-02 .mod-box-01 {
	margin-bottom:20px;
}
.mod-section-02 .mod-box-02{
	background:#ffffff;
	padding:15px;
	position:relative;	/* IE 8*/
	border:1px solid #ebebeb;
	border-radius:2px;	/* css3 */
	-webkit-border-radius:2px;	/* css3 */
	-moz-border-radius:2px;	/* css3 */
	behavior: url(/assets/common/scripts/vendor/PIE.htc);
}
.mod-section-02 .mod-box-03{
	background:#ffffff;
	padding:15px;
	position:relative;	/* IE 8*/
	border:1px solid #ebebeb;
	border-radius:0 0 2px 2px;	/* css3 */
	-webkit-border-radius:0 0 2px 2px;	/* css3 */
	-moz-border-radius:0 0 2px 2px;	/* css3 */
	behavior: url(/assets/common/scripts/vendor/PIE.htc);
}
.mod-section-02 .mod-section-02-inner {
	padding:14px;
}
.mod-section-02 .mod-section-02-inner01 {
	padding:0px 14px 14px;
}
.mod-section-02 .mod-section-02-inner02 {
	padding:0px 10px 14px 14px;
}
.mod-section-02 .mod-section-02-inner02 .mod-box-01 dd {
	background:#ffffff;
	padding:15px;
	position:relative;	/* IE 8*/
	border:1px solid #ebebeb;
	border-top:none;
	border-radius:0 0 2px 2px;	/* css3 */
	-webkit-border-radius:0 0 2px 2px;	/* css3 */
	-moz-border-radius:0 0 2px 2px;	/* css3 */
	margin-left:4px;
	behavior: url(/assets/common/scripts/vendor/PIE.htc);
}


.mod-section-02 .mod-list-cols-2 {
	margin-left:-8px;
	width:648px;
}
.mod-section-02 .mod-list-cols-2 li {
	background:#ffffff;
	width:316px;
	margin:0px 0px 8px 8px;
	float:left;
}


.mod-section-02 .mod-list-cols-3 {
	margin-left:-10px;
	width:650px;
}
.mod-section-02 .mod-list-cols-3 li {
	float:left;
	width:206px;
	margin:10px 0px 0px 10px;
}

.mod-section-04 {
	position:relative;	/* IE 8*/
	border:1px solid #dddddd;
	border-radius:2px;	/* css3 */
	-webkit-border-radius:2px;	/* css3 */
	-moz-border-radius:2px;	/* css3 */
	margin-bottom:20px;
	behavior: url(/assets/common/scripts/vendor/PIE.htc);
}


/* Notice and List Notice
=====================================================================================*/


.mod-notice-01, .mod-notice-02, .mod-notice-03, .mod-list-01 li, .mod-list-02 li, .mod-list-03 li, .mod-list-06 li  {
	color:#777777;
	font-size:85.7%;
	margin-bottom:5px;	
}
.mod-notice-01 .symbol, .mod-notice-02 .symbol, .mod-notice-03 .symbol, .mod-list-01 li .symbol, .mod-list-02 li .symbol, .mod-list-03 li .symbol, .mod-list-06 li .symbol {
	display:block;
	float:left;
}

.mod-list-01 li {padding-left:1.5em;}
.mod-list-01 li .symbol{margin-left:-1.5em;}

.mod-list-02 li {padding-left:2.2em;}
.mod-list-02 li .symbol{margin-left:-2.2em;}

.mod-list-03 li {padding-left:2.8em;}
.mod-list-03 li .symbol{margin-left:-2.8em;}

.mod-list-06 li {padding-left:6em;}
.mod-list-06 li .symbol{margin-left:-6em;}

.mod-notice-01 {padding-left:1.5em !important;}
.mod-notice-01 .symbol {margin-left:-1.5em !important;}

.mod-notice-02 {padding-left:2.2em !important;}
.mod-notice-02 .symbol {margin-left:-2.2em !important;}

.mod-notice-03 {padding-left:2.8em !important;}
.mod-notice-03 .symbol {margin-left:-2.8em !important;}

.mod-notice-04 {
	background:url(/assets/common/images/ico/list_notice_04.gif) no-repeat left 6px;
	padding-left:10px;
}

.mod-list-04 li {
	background:url(/assets/common/images/ico/list_notice_04.gif) no-repeat left 6px;
	padding-left:10px;
	margin-bottom:6px;
}

.mod-list-05 {margin-bottom:15px;}
.mod-list-05 li {
	background:url(/assets/common/images/ico/list_notice_05.gif) no-repeat left 9px;
	padding-left:10px;
	margin-bottom:6px;
}

.mod-list-01.txt-black li, .mod-list-02.txt-black li, .mod-list-03.txt-black li, .mod-list-06.txt-black li, .mod-notice-01.txt-black, .mod-notice-02.txt-black, .mod-notice-03.txt-black {color:#333333;}
.mod-list-01.fs-large li, .mod-list-02.fs-large li, .mod-list-03.fs-large li, .mod-list-06.fs-large li, .mod-notice-01.fs-large, .mod-notice-02.fs-large, .mod-notice-03.fs-large {font-size:100%;}

/*====== List Q A ======*/

.mod-list-qa-01 {
	padding:0px 20px;
	margin-bottom:25px;
}
.mod-list-qa-01 dt {
	border-top:1px dotted #cccccc;
	padding-top:10px;
	font-weight:bold;
}
.mod-list-qa-01 dt:first-child {
	border-top: 0px;
	padding-top:0px;
}
.mod-list-qa-01 dt, .mod-list-qa-01 dd {
	padding-left:50px;
	margin-bottom:10px;
}
.mod-list-qa-01 .mod-qa-title{
	color:#288DDA;
	font-weight:bold;
	display:block;
	width:50px;
	margin-left:-50px;
	float:left;
}

.mod-list-qa-02 {
	margin-bottom:15px;
}
.mod-list-qa-02 li {
	padding-left:70px;
	margin-bottom:7px;
}
.mod-list-qa-02 li .mod-num-q {
	color:#288DDA;
	font-weight:bold;
	display:block;
	margin-left:-62px;
	float:left;
}
.mod-list-qa-02 li a {
	background:url(/assets/common/images/ico/anchor_01.png) no-repeat left 4px;
	text-decoration:none;
	display:block;
	padding-left:15px;
}
.mod-list-qa-02 li a:hover {text-decoration:underline;}


.mod-list-news-01 {
	margin-bottom:50px;
}
.mod-list-news-01 dt {
	font-weight:bold;
	padding-top:12px;
	margin:12px 0px 5px;
	border-top:1px dotted #cccccc;
}
.mod-list-news-01 dt:first-child {
	padding-top:0px;
	margin-top:0px;
	border-top:none;
}


/* Table Layout
=====================================================================================*/
.mod-tbl-01 {
	width:100%;
	border-collapse:separate;
	border-spacing:0px;
	border-top:1px solid #cccccc;
	margin-bottom:20px;
}
.mod-tbl-01 th, .mod-tbl-01 td {
	vertical-align:top;	
	padding:12px 14px;
	border-bottom:1px solid #cccccc;
}
.mod-tbl-01 th {
	background:#f3f3f3;
	font-weight:normal;
}
.mod-tbl-01 tr td {border-left:1px dotted #aaaaaa;}
.mod-tbl-01 tr td.bd-none {border-left:none;}

.mod-tbl-01 .theader th {
	background:#777777;
	color:#ffffff;
	font-weight:bold;
	border-left:1px solid #cccccc;
}
.mod-tbl-01 .theader th.l-gray {
	background:#f3f3f3;
	color:#333333;
	font-weight:normal;
} 
.mod-tbl-01 .theader th.bd-none {border-left:none;}
.mod-tbl-01 th.bd-left, .mod-tbl-01 .theader th.l-gray.bd-left {border-left:1px dotted #aaaaaa;}

.mod-tbl-01.valg-m th, .mod-tbl-01.valg-m td {
	vertical-align: middle;
}

.mod-tbl-01 .ico-step {
	display: table;
}
.mod-tbl-01 .ico-step * {
	display: table-cell;
	vertical-align: middle;
}
.mod-tbl-01 .ico-step img {
	margin-right: 10px;
}


.mod-tbl-02 {
	width:100%;
	border-collapse:collapse;
	margin-bottom:50px;
}
.mod-tbl-02 th, .mod-tbl-02 td {
	font-weight:normal;
	vertical-align:top;	
	padding:12px 14px;
	border-top:1px solid #cccccc;
	border-bottom:1px solid #cccccc;
}
.mod-tbl-02 td {
	border-left:1px solid #f3f3f3;
}
.mod-tbl-02 .theader th {
	background:#f3f3f3;
	border-left:1px solid #ffffff;
	font-weight:bold;
}

.mod-tbl-03c {
	width:100%;
	border-collapse:separate;
	border-spacing:0px;
	border-top:1px solid #cccccc;
	margin-bottom:20px;
}
.mod-tbl-03c th, .mod-tbl-03c td {
	vertical-align:middle;
	padding:12px 14px;
	border-bottom:1px solid #cccccc;
	text-align: center;
}
.mod-tbl-03c th {
	background:#f3f3f3;
	font-weight:normal;
}
.mod-tbl-03c tr td {border-left:1px dotted #aaaaaa;}
.mod-tbl-03c tr td.bd-none {border-left:none;}

.mod-tbl-03c .theader th {
	background:#777777;
	color:#ffffff;
	font-weight:bold;
	border-left:1px solid #cccccc;
}
.mod-tbl-03c .theader th.l-gray {
	background:#f3f3f3;
	color:#333333;
	font-weight:normal;
} 
.mod-tbl-03c .theader th.bd-none {border-left:none;}
.mod-tbl-03c th.bd-left, .mod-tbl-01 .theader th.l-gray.bd-left {border-left:1px dotted #aaaaaa;}

.mod-tbl-03c.valg-m th, .mod-tbl-01.valg-m td {
	vertical-align: middle;
}

.mod-tbl-03c .ico-step {
	display: table;
}
.mod-tbl-03c .ico-step * {
	display: table-cell;
	vertical-align: middle;
}
.mod-tbl-03c .ico-step img {
	margin-right: 10px;
}

.mod-tbl-00 {
	width:100%;
	border-collapse:separate;
	border-spacing:0px;
	border-top:1px solid #cccccc;
	margin-bottom:20px;
}
.mod-tbl-00 th, .mod-tbl-00 td {
	padding:12px 14px;
	border-bottom:1px solid #cccccc;
}
.mod-tbl-00 th {
	background:#f3f3f3;
	font-weight:normal;
}
.mod-tbl-00 tr td {border-left:1px dotted #aaaaaa;}
.mod-tbl-00 tr td.bd-none {border-left:none;}

.mod-tbl-00 .theader th {
	background:#777777;
	color:#ffffff;
	font-weight:bold;
	border-left:1px solid #cccccc;
}
.mod-tbl-00 .theader th.l-gray {
	background:#f3f3f3;
	color:#333333;
	font-weight:normal;
} 
.mod-tbl-00 .theader th.bd-none {border-left:none;}
.mod-tbl-00 th.bd-left, .mod-tbl-00 .theader th.l-gray.bd-left {border-left:1px dotted #aaaaaa;}

.mod-tbl-00.valg-m th, .mod-tbl-00.valg-m td {
	vertical-align: middle;
}

.mod-tbl-00 .ico-step {
	display: table;
}
.mod-tbl-00 .ico-step * {
	display: table-cell;
	vertical-align: middle;
}
.mod-tbl-00 .ico-step img {
	margin-right: 10px;
}

/* Step Layout
=====================================================================================*/
.mod-step-01 {
	margin-bottom:50px;
}
.mod-step-01 .items-step {
	min-height:90px;
	padding-left:70px;
	margin-top:35px;
}
.mod-step-01 .items-step:first-child {
	margin-top:0px;
}

.mod-step-01 .items-step .mod-step-cols3 {
	border-top:1px dotted #ababab;
	padding-top:20px;
}
.mod-step-01 .items-step .mod-step-cols3 .mod-step-cols3-inner {
	background:url(/assets/common/images/bg/step_cols3.gif) repeat-y left top;
}
.mod-step-01 .items-step .mod-step-cols3 .step-cols {
	background:url(/assets/common/images/bg/step_arrow_01.gif) no-repeat 40% bottom;
	width:170px;
	padding:0px 15px 25px 0px;
	margin-left:12px;
	float:left;
}
.mod-step-01 .items-step .mod-step-cols3 .step-cols:first-child {
	margin-left:5px;
}

.mod-step-01 .s01 {background:url(/assets/common/images/ico/step-01_01.gif) no-repeat left top;}
.mod-step-01 .s01.last {background:url(/assets/common/images/ico/step-01_01_last.gif) no-repeat left top;}

.mod-step-01 .s02 {background:url(/assets/common/images/ico/step-01_02.gif) no-repeat left top;}
.mod-step-01 .s02.last {background:url(/assets/common/images/ico/step-01_02_last.gif) no-repeat left top;}

.mod-step-01 .s03 {background:url(/assets/common/images/ico/step-01_03.gif) no-repeat left top;}
.mod-step-01 .s03.last {background:url(/assets/common/images/ico/step-01_03_last.gif) no-repeat left top;}

.mod-step-01 .s04 {background:url(/assets/common/images/ico/step-01_04.gif) no-repeat left top;}
.mod-step-01 .s04.last {background:url(/assets/common/images/ico/step-01_04_last.gif) no-repeat left top;}

.mod-step-01 .s05 {background:url(/assets/common/images/ico/step-01_05.gif) no-repeat left top;}
.mod-step-01 .s05.last {background:url(/assets/common/images/ico/step-01_05_last.gif) no-repeat left top;}

.mod-step-01 .s06 {background:url(/assets/common/images/ico/step-01_06.gif) no-repeat left top;}
.mod-step-01 .s06.last {background:url(/assets/common/images/ico/step-01_06_last.gif) no-repeat left top;}

.mod-step-01 .s07 {background:url(/assets/common/images/ico/step-01_07.gif) no-repeat left top;}
.mod-step-01 .s07.last {background:url(/assets/common/images/ico/step-01_07_last.gif) no-repeat left top;}

.mod-step-01 .s08 {background:url(/assets/common/images/ico/step-01_08.gif) no-repeat left top;}
.mod-step-01 .s08.last {background:url(/assets/common/images/ico/step-01_08_last.gif) no-repeat left top;}

.mod-step-01 .s09 {background:url(/assets/common/images/ico/step-01_09.gif) no-repeat left top;}
.mod-step-01 .s09.last {background:url(/assets/common/images/ico/step-01_09_last.gif) no-repeat left top;}

.mod-step-01 .s10 {background:url(/assets/common/images/ico/step-01_10.gif) no-repeat left top;}
.mod-step-01 .s10.last {background:url(/assets/common/images/ico/step-01_10_last.gif) no-repeat left top;}

.mod-step-01 .s11 {background:url(/assets/common/images/ico/step-01_11.gif) no-repeat left top;}
.mod-step-01 .s11.last {background:url(/assets/common/images/ico/step-01_11_last.gif) no-repeat left top;}

.mod-step-01 .s12 {background:url(/assets/common/images/ico/step-01_12.gif) no-repeat left top;}
.mod-step-01 .s12.last {background:url(/assets/common/images/ico/step-01_12_last.gif) no-repeat left top;}


/* Block layout
=====================================================================================*/
.mod-ct-blk01 {
	padding:20px;
	position:relative;	/* IE 8*/
	border:1px solid #d4d4d4;
	border-radius:2px;	/* css3 */
	-webkit-border-radius:2px;	/* css3 */
	-moz-border-radius:2px;	/* css3 */
	behavior: url(/assets/common/scripts/vendor/PIE.htc);
}

.mod-ct-blk02 {
	padding:0 10px;
	border-left:2px solid #aaaaaa;
	margin-top:10px;
}

.mod-ct-blk02 dt {
	font-weight:bold;
	margin-bottom:3px;
}

.mod-ct-blk03 {
	padding:12px 15px;
	border:1px solid #dddddd;
	position:relative; /* IE 8 */
	border-radius:2px;	/* css3 */
	-webkit-border-radius:2px;	/* css3 */
	-moz-border-radius:2px;	/* css3 */
	behavior: url(/assets/common/scripts/vendor/PIE.htc);
}

.mob-ct-blk04 dt {
	color:#ef8614;
	font-size:128.5%;
	font-weight:bold;
	margin-bottom:5px;
}
.mob-ct-blk04 .mod-highlight {
	background:#fef6e5;
	padding:10px;
	font-size:85.7%;
	margin-top:7px;
}

.mod-ct-blk05 dl {
	border-top:1px dotted #aaaaaa;
	padding:15px;
}
.mod-ct-blk05 dl:first-child {border-top: none;}
.mod-ct-blk05 dl dt {
	width:230px;
	float:left;
}
.mod-ct-blk05 dl dd {
	font-size:85.7%;
	width:400px;
	float:right;
}

.mod-ct-blk06 {
	padding:12px 15px;
	border:1px dotted #aaaaaa;
	position:relative; /* IE 8 */
	margin-bottom:15px;
	border-radius:2px;	/* css3 */
	-webkit-border-radius:2px;	/* css3 */
	-moz-border-radius:2px;	/* css3 */
	behavior: url(/assets/common/scripts/vendor/PIE.htc);
}

.mod-ct-blk07 {
	background:#f8f8f8;
	padding:15px;
	margin-bottom:10px;
}
.mod-ct-blk07 h4 {
	font-size:114%;
	font-weight:bold;
	padding-left:50px;
	margin-bottom:5px;
}
.mod-ct-blk07 h4 strong {color:#288dda;}

.mod-ct-blk07 h4.ico_01 {background:url(/assets/common/images/ico/way_01.gif) no-repeat left 50%;}
.mod-ct-blk07 h4.ico_02 {background:url(/assets/common/images/ico/way_02.gif) no-repeat left 50%;}
.mod-ct-blk07 h4.ico_03 {background:url(/assets/common/images/ico/way_03.gif) no-repeat left 50%;}

.mod-ct-blk07 .mod-title-schedule  {
	text-align:center;
	margin-bottom:10px;
}
.mod-ct-blk07 .mod-title-schedule strong {
	color:#288dda;
	font-size:114%;
	text-align:center;
}

.mod-ct-blk08 dt {
	background:url(/assets/common/images/ico/bullet_02.gif) no-repeat left 50%;
	font-weight:bold;
	padding-left:8px;
	margin-bottom:5px;
}
.mod-ct-blk08 dd {
	margin-bottom:15px;
}


/* Section Tab
=====================================================================================*/

.mod-section-tab-02 {
	margin-bottom:50px;
}
.mod-section-tab-02 .mod-list-tab ul li:first-child {
	margin-left:0px;
}
.mod-section-tab-02 .mod-list-tab ul li {
	height:60px;
	text-align:center;
	background:url(/assets/common/images/ico/arrow_04.png) no-repeat center bottom;
	margin-left:4px;
	float:left;
	position:relative;
	z-index:9;
}
.mod-section-tab-02 .mod-list-tab ul li p {
	width:106px;
	height:53px;
	display:table;
	position:relative;	/* IE 8*/
	border:1px solid #cccccc;
	border-radius:2px 2px 0 0;	/* css3 */
	-webkit-border-radius:2px 2px 0 0;	/* css3 */
	-moz-border-radius:2px 2px 0 0;	/* css3 */
	behavior: url(/assets/common/scripts/vendor/PIE.htc);
	border-bottom:none;
}

.mod-section-tab-02 .mod-list-tab ul li p a {
	text-decoration:none;
	display:table-cell;
	*display:block; /*IE 7*/
	vertical-align:middle;
	border-top:3px solid #cccccc;
}

.mod-section-tab-02 .mod-list-tab ul li.stay p a {
	color:#ef8614;
	border-top-color:#ef8614;
}

.mod-section-tab-02 .mod-list-tab ul li.stay {
	z-index:11;
}

.mod-section-tab-02 .mod-list-tab .mod-tab-bar {
	background:#ef8614;
	font-weight:bold;
	color:#ffffff;
	padding:15px;
	margin-top:-6px;
	position:relative;
	z-index:10;
}

.mod-section-tab-02 .mod-ct-tab {
	padding-top:20px;
}


.mod-section-tab-01 .mod-list-tab ul li:first-child {
	margin-left:0px;
}
.mod-section-tab-01 .mod-list-tab ul li {
	height:72px;
	text-align:center;
	background:#f8f8f8;
	margin-left:5px;
	float:left;
	position:relative;
	z-index:9;
}
.mod-section-tab-01 .mod-list-tab ul li p {
	height:60px;
	display:table;
	position:relative;	/* IE 8*/
	border:1px solid #cccccc;
	border-radius:2px 2px 0 0;	/* css3 */
	-webkit-border-radius:2px 2px 0 0;	/* css3 */
	-moz-border-radius:2px 2px 0 0;	/* css3 */
	behavior: url(/assets/common/scripts/vendor/PIE.htc);
	border-bottom:none;
}

.mod-section-tab-01 .mod-list-tab ul li p a {
	color:#288dda;
	text-decoration:none;
	padding:0px 20px;
	display:table-cell;
	*display:block; /*IE 7*/
	vertical-align:middle;
	border-top:3px solid #f8f8f8;
}
.mod-section-tab-01 .mod-list-tab ul li.stay p a {
	font-weight:bold;
	color:#333333;
	border-top-color:#cee5f9;
}
.mod-section-tab-01 .mod-list-tab ul li.stay {
	background:url(/assets/common/images/ico/arrow_05.png) #ffffff no-repeat center bottom;
	z-index:11;
}
.mod-section-tab-01 .mod-list-tab ul li p:hover {
	opacity:0.7;
	-ms-filter: "alpha(opacity=70)";  /* ie 8 */
}
.mod-section-tab-01 .mod-list-tab ul li.stay p:hover {
	opacity:1;
	-ms-filter: "alpha(opacity=100)";  /* ie 8 */
}

.mod-section-tab-01 .mod-ct-tab {
	background:#ffffff;
	padding-top:25px;
	margin-top:-12px;
	position:relative;
	z-index:10;
	border-top:1px solid #cccccc;
}



/* block images style
==========================================*/
.mod-img-sd01 {
	border: 5px solid #FFFFFF;
  box-shadow: 0 0 3px #999999;
  position: relative;
}

/* Text 
==========================================*/
.mod-txt-dv-01 {margin-bottom:30px;}
.mod-txt-dv-01 strong {
	font-weight:bold;
	font-size:114%;
}


.mod-caption-01 {
	font-size:85.7%;
	margin-top:8px;
}

.mod-caption-02 {
	font-size:85.7%;
	background:#777777;
	color:#ffffff;
	position:relative;	/* IE 8*/
	padding:15px;
	border-radius:0 0 2px 2px;	/* css3 */
	-webkit-border-radius:0 0 2px 2px;	/* css3 */
	-moz-border-radius:0 0 2px 2px;	/* css3 */
	behavior: url(/assets/common/scripts/vendor/PIE.htc);
}
.mod-caption-02 dt {
	font-weight:bold;
	margin-bottom:4px;
}


/* Box Voice
=====================================================================================*/
.mod-box-voice {
	padding-left:125px;
	margin-bottom:15px;
	min-height:95px;
}
.mod-box-voice .mod-box-voice-inner {
	position:relative;	/* IE 8*/
	padding:10px 10px 10px 0;
	border:1px solid #d4d4d4;
	border-radius:5px;	/* css3 */
	-webkit-border-radius:5px;	/* css3 */
	-moz-border-radius:5px;	/* css3 */
	behavior: url(/assets/common/scripts/vendor/PIE.htc);
}
.mod-box-voice .mod-box-voice-inner .mod-ct-voice {
	background:url(/assets/common/images/bg/box_voice.gif) no-repeat left 30px;
	min-height:70px;
	margin-left:-15px;
	padding-left:25px;
}

.mod-box-voice.person-01 {	background:url(/assets/common/images/bg/people_01.gif) no-repeat 5px top;}
.mod-box-voice.person-02 {	background:url(/assets/common/images/bg/people_02.gif) no-repeat 5px top;}
.mod-box-voice.person-03 {	background:url(/assets/common/images/bg/people_03.gif) no-repeat 5px top;}
.mod-box-voice.person-04 {	background:url(/assets/common/images/bg/people_04.gif) no-repeat 5px top;}
.mod-box-voice.person-05 {	background:url(/assets/common/images/bg/people_05.gif) no-repeat 5px top;}
.mod-box-voice.person-06 {	background:url(/assets/common/images/bg/people_06.gif) no-repeat 5px top;}
.mod-box-voice.person-07 {	background:url(/assets/common/images/bg/people_07.gif) no-repeat 5px top;}
.mod-box-voice.person-08 {	background:url(/assets/common/images/bg/people_08.gif) no-repeat 5px top;}
.mod-box-voice.person-09 {	background:url(/assets/common/images/bg/people_09.gif) no-repeat 5px top;}

.mod-box-voice.person-special-01 {	background:url(/assets/common/images/bg/people_special_01.jpg) no-repeat 5px top;}


/* Box Link
=====================================================================================*/
.mod-box-link-01 {
	background:#f8f8f8;
	padding:20px;
	margin-bottom:40px;
	border-top: 3px solid #268ad6;
	position:relative;	/* IE 8*/
	border-radius:2px;	/* css3 */
	-webkit-border-radius:2px;	/* css3 */
	-moz-border-radius:2px;	/* css3 */
	behavior: url(/assets/common/scripts/vendor/PIE.htc);
}
.mod-box-link-01 dt {
	color:#2b8cd9;
	font-size:142%;
	font-weight:bold;
	margin-bottom:20px;
}



/* Box Shedule
=====================================================================================*/
.mob-box-schedule {
	background:#ffffff;
	border-collapse:collapse;
	border:1px solid #ebebeb;
	padding: 0px 15px;
}
.mob-box-schedule li {
	font-weight:normal;
	border-top:1px dotted #aaaaaa;
	padding:15px 0px;
	position:relative;
	padding-left:112px;
}
.mob-box-schedule li:first-child {
	border-top:none;
}
.mob-box-schedule li .timming {
	width:97px;
	background:#777777;
	color:#ffffff;
	text-align:center;
	font-size:85.7%;
	position:absolute;
	left:0px;
	display:block;
	padding:2px 0px;
	border-radius:2px;	/* css3 */
	-webkit-border-radius:2px;	/* css3 */
	-moz-border-radius:2px;	/* css3 */
	behavior: url(/assets/common/scripts/vendor/PIE.htc);
}



/* Caution
=====================================================================================*/
.mod-caution-01 {
	background:#fffbb7;
	padding:20px 25px;
	color:#f52424;
	border:1px solid #f52424;
}

/* Layout content
=====================================================================================*/
.mod-lyt-01 {
	padding:10px;
	margin-bottom:15px;
}
.mod-lyt-01 .mod-ct-blk03 {
	background:#ffffff;
	width:170px;
	margin:0px 0px 10px 10px;
	float:left;
}
.mod-lyt-01 .mod-lyt-01-inner{
	width:708px;
	margin-left:-10px;
}
.mod-lyt-01 .mod-lyt-01-inner.col-3 .mod-ct-blk03 { width:176px;}

.mod-lyt-02{
	padding:10px 0px;
	border-top:1px solid #dddddd;
	border-bottom:1px solid #dddddd;
}

.mod-lyt-03 {
	width:590px;
	margin:0 auto;
}

/*2016.2.12追記*/
.mod-lyt-04{
	border-top:1px solid #dddddd;
	border-bottom:1px solid #dddddd;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 80px;
	padding-left: 0px;
}

/* Title box
=====================================================================================*/
.mod-tit-01 {
	background:url(/assets/common/images/ico/bullet_01.gif) no-repeat left 5px;
	font-weight:bold;
	padding-left:10px;
}


/* Modules Include
=====================================================================================*/
.mod-admissions-info {margin-top:50px;}
.mod-admissions-info h2 {margin-bottom:20px;	}
.mod-admissions-info .mod-info-btn01 { 
	float:left;
	width:500px;
}
.mod-admissions-info .mod-info-btn01 a {margin-right:6px;}

.mod-admissions-info .mod-info-phone01 {float:right;}
.mod-admissions-info .mod-info-phone02 {
	float:left;
}

.mod-admissions-info .mod-info-ct01 {
	width:450px;
	padding:10px 15px;
	border:1px solid #dddddd;
	float:right;
	border-radius:2px;	/* css3 */
	-webkit-border-radius:2px;	/* css3 */
	-moz-border-radius:2px;	/* css3 */
	behavior: url(/assets/common/scripts/vendor/PIE.htc);
}
.mod-admissions-info .mod-info-ct01 dt {
	font-weight:bold;
	font-size:114%;
	margin-bottom:5px;
}


.mod-admissions-info02 {
	background:#e6f3ff;
	padding:15px;
	margin-top:50px;
}
.mod-admissions-info02-inner {text-align:center;}
.mod-admissions-info02 .mod-info-btn02:first-child {margin-right:5px;}

a.mod-info-btn:hover, .mod-admissions-info .mod-info-btn01 a:hover, .mod-admissions-info02 a.mod-info-btn02:hover {
	background:#ffffff;
	opacity:0.7;
	-ms-filter: "alpha(opacity=70)";  /* ie 8 */
}


/* Button
=====================================================================================*/
.mob-btn-01 {
	margin-top:10px;
}

.mob-btn-02 {
	text-align:center;
	margin-top:30px;
}

.mob-btn-01 img:hover, .mob-btn-02 img:hover {
	background:#ffffff;
	opacity:0.7;
	-ms-filter: "alpha(opacity=70)";  /* ie 8 */
}

/* Ico
=====================================================================================*/
.mod-ico-num img {padding:2px 3px 0;}

.mod-ico-chart01{background:url(/assets/common/images/ico/chart_01.gif) no-repeat left top;}
.mod-ico-chart02{background:url(/assets/common/images/ico/chart_02.gif) no-repeat left top;}
.mod-ico-chart03{background:url(/assets/common/images/ico/chart_03.gif) no-repeat left top;}
.mod-ico-chart04{background:url(/assets/common/images/ico/chart_04.gif) no-repeat left top;}/*2016.2.12追記*/

.mod-ico-chart01, .mod-ico-chart02, .mod-ico-chart03, .mod-ico-chart04 {
	padding-left:40px;
	margin-bottom:5px;
}


/* SNS 
=====================================================================================*/
.mod-sns-list {
	display:inline-block;
}
.mod-sns-list li {
	display:inline;
	float:left;
}
.mod-sns-list li.mod-fb-sns {
	width:120px;
	padding-right:5px;
}
.mod-sns-list li.mod-twt-sns {
	width:115px;
}


/* Module Content Slider
=====================================================================================*/
.mod-slide-01 {
	position:relative;
}
.mod-slide-01 .mod-slide-ct {
	width:170px;
}
.mod-slide-01 .prev, .mod-slide-01 .next {
	position:absolute;
	width:11px;
	height:13px;
	bottom:7px;
	display:block;
	text-indent:-9999px;
}
.mod-slide-01 .prev:hover, .mod-slide-01 .next:hover {
	background-position:left -13px;
}
.mod-slide-01 .prev {
	background:url(/assets/common/images/ico/slider_previous02.png) no-repeat left top;
	left:0px;
}
.mod-slide-01 .next {
	background:url(/assets/common/images/ico/slider_next02.png) no-repeat left top;
	right:0px;
}

.mod-slide-01 .pagination {
	text-align:center;
	margin:20px 0px 0px;
}
.mod-slide-01 .pagination li {
	background:url(/assets/common/images/ico/slider_bullet02.png) no-repeat left top;
	display:inline-block;
	padding:0px !important;
	margin-right:5px;
	border:none !important;
	width:11px;
	height:11px;
}
.mod-slide-01 .pagination li.current {background-position:left -11px;}
.mod-slide-01 .pagination li a {color: rgba(0, 0, 0, 0);}